import { Edge, Node } from 'reactflow';

export declare function FetchFlow({ initialNodes, initialEdges }: {
    initialNodes: Node[];
    initialEdges: Edge[];
}): import("react/jsx-runtime").JSX.Element;
